# Linepsyk website for private therapy clinic

## Third party tools
Setup project with Zeit and Now:
[React with Zeit and Now](https://zeit.co/examples/create-react-app)

Zeit and Now's main page:
[Zeit and Now resource](https://zeit.co/now)

Get started with React:
[React Guide](https://reactjs.org/docs/getting-started.html)

Using React Hooks:
[React Hooks](https://reactjs.org/docs/hooks-intro.html)

# Deployment
App is deployed at: 
https://linepsyk.com/